[tool.poetry]
name = "rwa-dbus"
version = "0.1.0"
description = "D-Bus service for RWA"
authors = ["Jonathan Weth <git@jonathanweth.de>"]
license = "GPL-2.0-or-later"

[tool.poetry.dependencies]
python = "^3.5"
dbus-python = "^1.2.16"
PyGObject = "^3.36.1"
port_for = "^0.4"
requests = "^2.24.0"
websockify = "^0.9.0"
psutil = "^5.7.2"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
